Обновление конфигурации и платформы «Рекомендуется использовать версию 1С:Предприятие 8.3 не ниже 8.3.17.1851»

Вопрос задал Ирина С.

Ответственный за ответ: Ирина Шаврова (★9.88/10)

Здравствуйте! Не знаю сможете ответить на вопрос по обновлению конфигурации. На сайте релизов в БП и ЗУП для последних версий разработчики указали странные требования к платформе. Ранее писали рекомендуемую платформу не ниже.. а сейчас вот так: «Текущая версия конфигурации «Бухгалтерия предприятия» предназначена
для использования с версией системы 1С:Предприятие 8.3 не ниже 8.3.15.2107, 8.3.16.1814, 8.3.17.1851, 8.3.18.1208.
Рекомендуется использовать версию 1С:Предприятие 8.3 не ниже 8.3.17.1851.» На что нам ориентироваться то, у нас например 8.3.16.1148. Без особой надобности платформу не обновляется, если критично для версии, то да. Что скажите вы? Это касается и БП и ЗУП.

Помогла статья?

Получите еще секретный бонус и полный доступ к справочной системе БухЭксперт8 на 14 дней бесплатно

Пароль будет выслан на указанный email

Все комментарии (5)

  1. Приложение

    Добрый вечер, Ирина!
    Если у вас версия Платформы 8.3.16.1148, то придется, как минимум, обновиться на предложенную 8.3.16.1814, чтобы работать в базе после обновления на текущий релиз БП 3.0.87 и ЗУП 3.1.16.
    Это актуальная Платформа линейки 8.3.16 от 19 ноября 2020 года.

    Или установить Платформу, рекомендованную в файле README на сайте поддержки пользователей Платформу 8.3.17.1851. Это из того же списка обновлений Платформ от 19 ноября 2020.

    В любом случае обновить Платформу придется — это в самом деле критично для работы новых версий 1С.

  2. Приложение

    В настоящий момент разработчики поддерживают расширение функционала Платформ линеек 8.3.15, 8.3.16, 8.3.17 и 8.3.18.

    БухЭксперт8 с выходом новой линейки Платформ всегда готовит обозрение изменений для наших подписчиков, выделяя наиболее значимые для пользователей изменения:
    Изменения в интерфейсе Платформы 8.3.15
    Изменения в интерфейсе Платформы 8.3.16
    Изменения в интерфейсе Платформы 8.3.17
    Изменения в интерфейсе Платформы 8.3.18

    В механизмы Платформы добавляются новые команды, метаданные, меняется режим совместимости конфигураций обновленных версий и т.д.. И лично мое мнение, что именно последнее требует довольно частого обновления Платформ 8.3, посколько очень многие функции и доработки в текущих конфигурациях 1С идут уже через расширения.

    В любом случае, разработчики не отказываются от поддержки и развития «старых» линеек Платформ. Постоянные обновления происходят в каждой линейке 8.3.16, 8.3.17, 8.3.18. Видимо, это связано с техническими ограничениями функционирования разных конфигураций 1С и учетом обменных процессов между ними.

    Как бы то ни было — на текущий момент практически одновременно выкладываются обновления по каждой из Платформ линейки 8.3.15, 8.3.16, 8.3.17, 8.3.18.

    Поэтому мы советуем такой план действий, если у вас установлено несколько конфигураций 1С:
    1. На сайте поддержки пользователей прочитать рекомендации к обновлению каждой конфигурации.
    У вас это:
    БП 3.0.87.22: для использования с версией системы 1С:Предприятие 8.3 не ниже 8.3.15.2107, 8.3.16.1814, 8.3.17.1851, 8.3.18.1208 (Рекомендуется использовать версию 1С:Предприятие 8.3 не ниже 8.3.17.1851)
    ЗУП 3.1.16.77: для использования с версией системы 1С:Предприятие 8 не ниже 8.3.16.1814, 8.3.17.1851 или 8.3.18.1208

    2. Отметить совпадающие версии Платформы для установленных конфигураций: 8.3.16.1814, 8.3.17.1851 или 8.3.18.1208

    3. Принять во внимание рекомендации, если они есть (в БП 3.0.87.22 — Платформа 8.3.17.1851) и установить эту Платформу, если она входит в список возможных Платформ для всех работающих конфигураций.

    PS: работать обновленные БП 3.0.87 и ЗУП 3.1.16 будут на Платформах не ниже:
    — 8.3.16.1814
    — 8.3.17.1851
    — 8.3.18.1208

    Но раз придется все равно обновлять Платформу — лучше взять рекомендованный вариант:
    8.3.17.1851

  3. В данном случае — это самые актуальные релизы Платформ.

    PS: переход на 8.3.18 не гарантирует, что обновлений Платформ в будущем будет меньше, чем на 8.3.16 и 8.3.17.

    У меня, например, была установлена актуальная Платформа 8.3.18.1201 от 16.11.2020 и мне так же пришлось обновляться на следующий релиз 8.3.18.1208 от 19.11.2020, как и тем, у кого были установлены Платформы более низких линеек.

    1. Спасибо, за подробный ответ!

      1. Удачных обновлений, Ирина! 🙂

Комментарии закрыты